{
  "entrypoints": {
    "adminlte-common": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_core-js_internals_export_js.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.js",
        "/build/vendors-node_modules_admin-lte_dist_js_adminlte_min_js-node_modules_admin-lte_plugins_bootstr-9c1f64.js",
        "/build/adminlte-common.js"
      ],
      "css": [
        "/build/vendors-node_modules_admin-lte_dist_js_adminlte_min_js-node_modules_admin-lte_plugins_bootstr-9c1f64.css",
        "/build/adminlte-common.css"
      ]
    },
    "adminlte-index": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_core-js_internals_export_js.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.js",
        "/build/vendors-node_modules_core-js_modules_es_array_filter_js-node_modules_core-js_modules_es_array-87c47e.js",
        "/build/adminlte-index.js"
      ],
      "css": [
        "/build/adminlte-index.css"
      ]
    },
    "adminlte-form": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_core-js_internals_export_js.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js.js",
        "/build/adminlte-form.js"
      ],
      "css": [
        "/build/adminlte-form.css"
      ]
    },
    "adminlte-sort": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_core-js_internals_export_js.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.js",
        "/build/vendors-node_modules_core-js_modules_es_string_replace_js-node_modules_jquery-ui-dist_jquery-ui_js.js",
        "/build/adminlte-sort.js"
      ],
      "css": [
        "/build/adminlte-sort.css"
      ]
    },
    "adminlte-field-filemanager": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_core-js_internals_export_js.js",
        "/build/adminlte-field-filemanager.js"
      ],
      "css": [
        "/build/adminlte-field-filemanager.css"
      ]
    },
    "adminlte-field-collection": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_core-js_internals_export_js.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.js",
        "/build/vendors-node_modules_core-js_modules_es_string_replace_js-node_modules_jquery-ui-dist_jquery-ui_js.js",
        "/build/adminlte-field-collection.js"
      ],
      "css": [
        "/build/adminlte-field-collection.css"
      ]
    }
  }
}